java.package=com.zfire.mall.manager
jdbc.url=jdbc:mysql://rm-wz9g6r63t32826xf7bo.mysql.rds.aliyuncs.com:3306/gj_supply?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
jdbc.username=zfire_supply
jdbc.pwd=zfire!@#321

tables=
tablePrefixs=